.separator{
    width: 2px !important;
    .separator-bullet{
        box-shadow: none !important;

        .left-arrow, .right-arrow{
            border: none;
        }

        .right-arrow{
            background-image: url("data:image/svg+xml,%3Csvg width='6' height='10' viewBox='0 0 6 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.14286 0.571429V8.57143C5.14286 8.72619 5.08631 8.86012 4.97321 8.97322C4.86012 9.08631 4.72619 9.14286 4.57143 9.14286C4.41667 9.14286 4.28274 9.08631 4.16964 8.97322L0.169643 4.97321C0.0565476 4.86012 0 4.72619 0 4.57143C0 4.41667 0.0565476 4.28274 0.169643 4.16964L4.16964 0.169643C4.28274 0.0565476 4.41667 0 4.57143 0C4.72619 0 4.86012 0.0565476 4.97321 0.169643C5.08631 0.282738 5.14286 0.416667 5.14286 0.571429Z' fill='white'/%3E%3C/svg%3E%0A");
            background-repeat: no-repeat;
            background-position: center;
            rotate: -135deg;
        }

        .left-arrow{
            background-image: url("data:image/svg+xml,%3Csvg width='6' height='10' viewBox='0 0 6 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.14286 0.571429V8.57143C5.14286 8.72619 5.08631 8.86012 4.97321 8.97322C4.86012 9.08631 4.72619 9.14286 4.57143 9.14286C4.41667 9.14286 4.28274 9.08631 4.16964 8.97322L0.169643 4.97321C0.0565476 4.86012 0 4.72619 0 4.57143C0 4.41667 0.0565476 4.28274 0.169643 4.16964L4.16964 0.169643C4.28274 0.0565476 4.41667 0 4.57143 0C4.72619 0 4.86012 0.0565476 4.97321 0.169643C5.08631 0.282738 5.14286 0.416667 5.14286 0.571429Z' fill='white'/%3E%3C/svg%3E%0A");
            background-repeat: no-repeat;
            background-position: center;
            rotate: -135deg;
        }
    }
}
